

/*---------------------
  Ha$aN CSS Style
-----------------------*/

.pricing {
	margin: 20px 0;
}
.pricing i {
	margin-right: 4px;
}
.discount i {
	color: #333;
}
.pricing span {
	display: inline-block;
}
.discount, .mrp {
	font-size: 19px;
}
.discount {
	color: #ef1111;
}
.mrp {
	color: #b2b2b2;
	text-decoration: line-through;
	margin: 0 12px;
}
.percentage {
	background-color: #ba0001;
    font-size: 13px;
    color: #fff;
    text-align: center;
    padding: 0px 10px 0px 17px;
    background: url(../images/p-arrow-large.png) no-repeat 0 center #ba0001;
}


.pBox-tag span {
	display: inline-block;
	position: relative;
	font-size: 11px;
	padding: 4px 12px;
	margin-left:3px;
}
.pBox-tag {
	color: #fff;
	position:absolute;
}
.pBox-tag span{
background:#006f8d;	
}

.pBox-tag span:before{
	content: "";
    display: block;
    width: 0;
    height: 0;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid #005b76;
    position: absolute;
    bottom: -9px;
    right: 3px;
}


.testimonials-1-img img{
	margin-right:12px !important;
}

.dspl-inl {
	display:inline-block !important;
}
.theme-btn {
	color: #666;
	background:#fff;
	font-size: 13px;
	border: solid #dddddd 1px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.theme-btn:hover {
	color: #fff;
	background:#ba0001;
	border: solid #ba0001 1px;
	text-decoration:none;
}


.theme-btn-rev {
	color: #fff;
	background:#ba0001;
	font-size: 13px;
	border: solid #ba0001 1px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.theme-btn-rev:hover {
	color: #ba0001;
	background:#fff;
	border: solid #ba0001 1px;
	text-decoration:none;
}


/* Beardcrumb */
#breadcrumbs-two{
    overflow: hidden;
    width: 100%;
	list-style:none;
	margin:8px 0 20px 0;
  }

  #breadcrumbs-two li{
    float: left;
    margin: 0 5px 0 10px;
  }

  #breadcrumbs-two a{
    background: #f7f7f7;
    padding: 5px 10px;
	font-size:12px;
    float: left;
    text-decoration: none;
    color: #444;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    position: relative;
  }

  #breadcrumbs-two a:hover{
    background: #efefef;
  }

  #breadcrumbs-two a::before{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-width: 1.5em 0 1.5em 1em;
    border-style: solid;
    border-color: #f7f7f7 #f7f7f7 #f7f7f7 transparent;
    left: -1em;
  }

  #breadcrumbs-two a:hover::before{
    border-color: #efefef #efefef #efefef transparent;
  }

  #breadcrumbs-two a::after{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-top: 1.5em solid transparent;
    border-bottom: 1.5em solid transparent;
    border-left: 1em solid #f7f7f7;
    right: -1em;
  }

  #breadcrumbs-two a:hover::after{
    border-left-color: #efefef;
  }

  #breadcrumbs-two .current,
  #breadcrumbs-two .current:hover{
    font-weight: bold;
	background: #efefef;
  }

  #breadcrumbs-two .current::after{
    content: normal;
	content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-top: 1.5em solid transparent;
    border-bottom: 1.5em solid transparent;
    border-left: 1em solid #efefef;
    right: -1em;
  }
  #breadcrumbs-two .current::before{
    
	border-color: #efefef #efefef #efefef transparent;
  }

/* Beardcrumb */
